/* ** BEGIN: Index2 ** */
table.idx2Background{border-collapse:collapse;border:0;}
table.idx2Background td{background-position:top left;cursor:pointer;}
tr.idx2Head, tr.idx2Foot{display:none;}
td.idx2Left{padding:0;width:15px;}
td.idx2LeftMouseOver{padding:0;width:15px;}
td.idx2{padding:8px 5px;font-size:13px;font-style:normal;}
td.idx2MouseOver {padding:8px 5px;font-size:13px;font-style:normal;}
td.idx2MouseOver a{display:block;width:100%;background-color:transparent;overflow:hidden;text-decoration:none;}
td.idx2 a{display:block;width:100%;background-color:transparent;overflow:hidden;}
td.idx2Right{padding:0;width:15px;}
td.idx2RightMouseOver{padding:0;width:15px;}

/* sublevels */
.idx2SubBackground {position:relative;overflow:hidden;clear:both;margin:10px;text-align:center;}
.idx2SubBackgroundInner {position:relative;overflow:hidden;margin:0 auto;}
 *html .idx2SubBackground {margin:10px 0;}
a.SubPageNavigationInner {position:relative;float:left;cursor:pointer;margin:5px;display:block;padding:10px;background-image:url(../media/dog_ear_shadow_right.png);background-position:right bottom;background-repeat:no-repeat;}
.idx2Sub, .idx2SubMouseOver {border-style:solid;border-width:1px;overflow:hidden;text-align:left;padding:10px;width:178px;min-height:118px;}
* html .idx2Sub, * html .idx2SubMouseOver {width:198px;}
.SubPageNavigationImageContainer {min-height:98px;width:178px;background-image:url(../media/no_image.png);background-position:center;background-repeat:no-repeat;}
* html .SubPageNavigationImageContainer {height:80px;} /* IE6 */
.SubPageNavigationImage {text-align:center;}
.SubPageNavigationImage img {margin:0 auto;}
.SubPageNavigationTitle {font-size:12px;font-weight:bold;padding:2px 5px;text-align:right;}
/* ** END: Index2 ** */

div.idx2Sub{font-size:12px;font-weight:normal;font-style:normal;text-decoration:none;}
#Index2 .idx2Sub{font-size:12px;font-weight:normal;font-style:normal;text-decoration:none;}
/*
Version tag, please don't remove
$Revision: 9691 $
$HeadURL: svn://3d3-p432/ShopFactory/branches/V10_25/bin/Templates/Website/9-AAH-AA_1024/index2.css $
*/
